Subject: bug#18133: Suppressing asynchronous command output

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Dec 2016 22:50:35 +0200

> From: Reuben Thomas <[email-masked]>
> Date: Fri, 30 Dec 2016 18:28:46 +0000
> Cc: Eli Zaretskii <[email-masked]>, martin rudalics <[email-masked]>, [email-masked]
> 
> It would be good if you experts could agree on an approach that I could quickly implement. I'm out of my depth
> here as far as design goes, and while I'm learning a bit, I'm not sure it's a good use of the total amount of time
> we seem to be expending between us!

I'm okay with your last variant, if you change
comint-make-newly-written-buffer-visible to make the list of buffer
names customizable.

Thanks.